低危 suse arpwatch unix符号链接跟随

CVE编号

CVE-2021-25321

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-06-30 17:15:00
漏洞描述
A UNIX Symbolic Link (Symlink) Following vulnerability in arpwatch of SUSE Linux Enterprise Server 11-SP4-LTSS, SUSE Manager Server 4.0, SUSE OpenStack Cloud Crowbar 9; openSUSE Factory, Leap 15.2 allows local attackers with control of the runtime user to run arpwatch as to escalate to root upon the next restart of arpwatch. This issue affects: SUSE Linux Enterprise Server 11-SP4-LTSS arpwatch versions prior to 2.1a15. SUSE Manager Server 4.0 arpwatch versions prior to 2.1a15. SUSE OpenStack Cloud Crowbar 9 arpwatch versions prior to 2.1a15. openSUSE Factory arpwatch version 2.1a15-169.5 and prior versions. openSUSE Leap 15.2 arpwatch version 2.1a15-lp152.5.5 and prior versions.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 suse arpwatch * Up to
(excluding)
2.1a15
运行在以下环境
应用 suse manager_server 4.0 -
运行在以下环境
应用 suse openstack_cloud_crowbar 9.0 -
运行在以下环境
应用 suse arpwatch * Up to
(including)
2.1a15-169.5
运行在以下环境
应用 opensuse factory - -
运行在以下环境
应用 suse arpwatch * Up to
(including)
2.1a15-lp152.5.5
2
运行在以下环境
系统 suse_12_SP5 arpwatch-2.1a15 * Up to
(excluding)
159.9.1
3
运行在以下环境
系统 opensuse_Leap_15.2 arpwatch-2.1a15 * Up to
(excluding)
2.1a15-lp152.6.9.1
4
运行在以下环境
系统 opensuse_Leap_15.3 arpwatch-2.1a15 * Up to
(excluding)
5.12.1
5
运行在以下环境
系统 suse_12_SP5 arpwatch-2.1a15 * Up to
(excluding)
159.9.1
6
运行在以下环境
系统 opensuse_Leap_15.2 arpwatch-2.1a15 * Up to
(excluding)
2.1a15-lp152.6.9.1
7
运行在以下环境
系统 opensuse_Leap_15.3 arpwatch-2.1a15 * Up to
(excluding)
5.12.1
8
运行在以下环境
系统 suse_12_SP5 arpwatch-2.1a15 * Up to
(excluding)
159.9.1
9
运行在以下环境
系统 opensuse_Leap_15.2 arpwatch-2.1a15 * Up to
(excluding)
2.1a15-lp152.6.9.1
10
运行在以下环境
系统 opensuse_Leap_15.3 arpwatch-2.1a15 * Up to
(excluding)
5.12.1
阿里云评分
2.9
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-61 UNIX符号链接跟随
阿里云安全产品覆盖情况